import Layout from '@/views/layout/Layout'

export default {
  path: '/hisTool',
  component: Layout,
  redirect: 'noredirect',
  name: 'hisTool',
  alwaysShow: true,
  meta: {
    title: 'hisTool',
    icon: 'hisTool',
    isChild: true
  },
  children: [
    {
      path: '/hisTool/prescriptionTemplate',
      component: () => import('@/xt_pages/outpatientDoctorStation/prescriptionTemplate'),
      name: 'prescriptionTemplate',
      meta: { title: 'prescriptionTemplate', noCache: true }
    }, {
      path: '/hisTool/prescriptionTemplatedetail',
      component: () => import('@/xt_pages/outpatientDoctorStation/prescriptionTemplatedetail'),
      name: 'prescriptionTemplatedetail',
      hidden: true,
      is_menu: false,
      meta: { title: 'prescriptionTemplatedetail', noCache: true }
    }, {
      path: '/hisTool/costComparison',
      component: () => import('@/xt_pages/outpatientCharges/costComparison'),
      name: 'costComparison',
      meta: { title: 'costComparison', noCache: true }
    }, {
      path: '/hisTool/outpatientRecord',
      component: () => import('@/xt_pages/outpatientRecord/outpatientRecord'),
      name: 'outpatientSickRecord',
      meta: { title: 'outpatientSickRecord', noCache: true }
    },{
      path: '/hisTool/summary',
      component: () => import('@/xt_pages/outpatientTool/summary'),
      name: 'outpatientSickRecord',
      meta: { title: 'summary_tool', noCache: true }
    },
    {
      path: '/hisTool/print',
      component: () => import('@/xt_pages/outpatientTool/labelPrint'),
      name: 'labelPrint',
      meta: { title: 'labelPrint', noCache: true }
    },

    {
      path: '/hisTool/faPiao',
      component: () => import('@/xt_pages/outpatientTool/fapiao'),
      name: 'faPiao',
      meta: { title: 'faPiao', noCache: true }
    },

  ]
}
